Flash Player: US-Konzern warnt vor Sicherheitslücke

Der US – Konzern reagiert am Samstag auf die Sicherheitslücke bei einem Update des Flash Players

Exploit Kits vereinfachen den Zugang zu den Sicherheitslücken – und dafür braucht man kaum technische Kenntnisse. Der Exploit Kit greift auf Programme mit offenen Sicherheitslücken zu und liefert den passenden Exploit.

„Kafeine“ deckt die Sicherheitslücken auf

Seit Samstag ist ein automatisches Update für die betroffene Version 16.0.0.257 verfügbar. Seit Sonntag steht auch ein manueller Download zur Verfügung. Es wird empfohlen, das System schnellstmöglichst zu installieren. Experten raten, bis dahin die Software abzuschalten.

Virenfoscher „Kafeine“ liefert die Sicherheitslücke erfolgreich an mehrere Browser- und OS-Kombinationen, darunter auch das aktuelle Windows 8.1 mit Internet Explorer 11.

In der Testreihe ging es hauptsächlich um die Kombination von Windows und Internet Explorer. Es wird vermutet, dass auch andere Systeme und Browser betroffen sind.

 

 

0 Antworten

Hinterlassen Sie einen Kommentar

Wollen Sie an der Diskussion teilnehmen?
Feel free to contribute!

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>